How to install libpugixml1v5-dbg on Debian 9 (Stretch)